{
  "id": 2756288,
  "name": "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Registration and Education, Respondent",
  "name_abbreviation": "Sun Oil Co. of Pennsylvania v. State of Illinois, Department of Registration & Education",
  "decision_date": "1972-05-09",
  "docket_number": "No. 6557",
  "first_page": "421",
  "last_page": "422",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 421"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 320,
    "ocr_confidence": 0.654,
    "sha256": "bf4e6f60aa8c1bf9221318cc98bea4907fb4a82adf693c7eae0101de11714134",
    "simhash": "1:4037e92dfa5fde94",
    "word_count": 46
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Sun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Registration and Education, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Sun Oil Company of Pennsylvania, Claimant, pro se.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6557\nSun Oil Company of Pennsylvania, Claimant, vs. State of Illinois, Department of Registration and Education, Respondent.\nOpinion filed May 9, 1972.\nSun Oil Company of Pennsylvania, Claimant, pro se.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0421-03",
  "first_page_order": 437,
  "last_page_order": 438
}
